Geo data and Events from social networks - Research #122

Feature # 117 (Closed): KoonposaHue

Feature # 100 (In Progress): [lobaBneHune npaisepa, paboTatowero ¢ cobeiTusimm cepeuca Google Calendar

MoprotoBka n n3yyeHue pa60'rb| nnarvHa
03/10/2012 04:09 PM - Anekcangp LWntHes

Status: Closed Start date: 02/28/2012
Priority: Normal Due date: 03/05/2012
Assignee: Anekcein dunnunnos % Done: 100%
Category: Estimated time: 15.00 hours
Target version: Spent time: 10.00 hours
Description

History

#1 - 03/10/2012 04:09 PM - AnekcaHpp LLiutHes

- Parent task set to #100

#2 - 03/11/2012 11:55 AM - Anekceunn Pununnos
- Status changed from Resolved to Closed

- Estimated time set to 15.00 h
